body{
    background-color: white;
}
.breadcrumbs .breadcrumbs__list {
    padding-bottom: 24px;
    border-bottom: 2px solid #f2f2f2;
    margin-bottom: 22px;
}
.category-intro__title span {
border-bottom: 5px solid #2dbe60;
}
.category-intro__tags{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin-top:23px}@media screen and (min-width:768px){.category-intro__tags{margin-top:14px}}.category-intro__tags>svg{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;margin-right:10px}.category-intro__tags>div>a{font-family:Roboto,sans-serif;font-size:11px;line-height:16px;color:#4f4f4f;opacity:.58;margin-right:10px}.category-intro__tags>div>a:last-child{margin-right:0}

.cta-iframe iframe.resizeme {
	width: 100%;
	border:none;
	margin-top: -40px;
margin-bottom: -30px;
}
.footer__privacy_text {
    opacity: .69;
    color: #000;
    font-size: 11px;
    font-weight: 400;
    line-height: 20px;
    text-transform: uppercase;
    letter-spacing: .57px;
}
